/***********************************************/
/* emx_nav_right.css                           */
/* Use with template Halo_rightNav.html        */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Verdana, Arial, sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #cccccc url("/images/bg_grad.jpg") fixed;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/**********seanie hr*******************/
hr {
border: 0;
color: #cccccc;
background-color: #cccccc;
height: 1px;
width: 100%;
text-align: left;
}





/************** header tag styles **************/

h1{
 font: bold 120% Verdana,Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Verdana,Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}


h3{
 font: bold 100% Verdana,Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: bold  100% Verdana,Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

#guide {
 font: bold  140% Verdana,Arial,sans-serif;
color: #666666;
 margin: 0px;
margin-top: 6px;
margin-bottom: 6px;
 padding: 0px;
 border-bottom: 1px solid #666666;
}

h5{
 font: 100% Verdana,Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;

}

ul ul{
 list-style-type: disc;

}

ul ul ul{
 list-style-type: circle;

}


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Verdana,Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Verdana,Arial,sans-serif;
}

/***********************************************/
/* Layout Divs      
//background-color:#3366CC; 
//the bright blue background                           */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 130px;
	left: 2%;
	right: 2%;
	/* seanie edit- old width width:780px; */
	width:850px;
	background-color: #ffffff;

}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 10px;
	left: 2%;
	right: 2%;
	width:850px;
	/* width:850px; */
}

#pageNav{
	float: right;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 178px 0px 0px;
	border-right: 1px solid #ccd2d2;
	
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** utility2 styles *****************/

#utility2{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility2 a{
	color: #ffffff;
}

#utility2 a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Verdana,Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#globalNav{
/*position: relative;*/
position: absolute;
	top: 83px;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url("/images/glbnav_background.gif");
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:-1px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:  url("/images/glblnav_selected.gif");
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 120;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
	border-bottom:1px solid #ccd2d2;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
	
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}




/*************** story styles ******************/

.story {
	padding: 0px 0px 0px 10px;
        /*font-size: 100% */
	/*border-bottom: 1px solid #CCCCCC; */
}



.byline-timestamp {
		margin: 0;
		padding: 0;
		font-size: 84%;
		color: #666666;
		}
		
.byline-author {
		margin: 0;
		padding: 0;
		font-size: 84%;
		color: #666666;
		}	

.byline-comments {
		
		margin: 0;
		padding: 0;
		font-size: 95%;
		color: #666666;
		text-align: right;
		}	



.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url("/images/bg_nav.jpg");
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 5px 0px 5px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}

/********************* end **********************/

/*seanies table for river list*/
.sbtab{
	color: #3C5A77;
	border-top: 1px solid #3C5A77;
	border-right: 1px solid #3C5A77;
	border-bottom: 1px solid #3C5A77;
	border-left: 1px solid #3C5A77;
}

.toprow{
	background-color: #000000;
}

.toprow td{
	color: #000000;
	background-color: #6484A3;
	padding-bottom: 4px;
}


.toprow a{
	color: #000000;
	font: bold 16px Arial,sans-serif;
	color: #000000;
}
.toprow img{
	vertical-align: middle;
}	
	


/************* rate river box **************/

.rateriverbox{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.rateriverbox h3{
	padding: 10px 0px 2px 0px;
}

.rateriverbox a{
	display: block; 
}

/********************error red*****************************/
.errorfont {
	color: #FF0000;
	font-weight: bold;
}

/****************River Guide page *****************************/
.reviewbox {

	float:left;
	background-color:#eee;
	border:1px dashed #999;
         width:472px;
	}
.contentriver {

	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	float:left;
	width:auto;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */

	}	
	

 



/*********** Searc - Php dig Css *********************************/
.phpdigHighlight { font-weight: bold; }
.color_table_outline {
	background-color: #cccccc;
	color: #000000;
	border: 1px solid #000000;
}
.color_top_bottom {
	background-color: #eeeeee;
	color: #000000;
}
.color_sub_top_bottom {
	background-color: #dddddd;
	color: #000000;
}
.color_table_cells {
	background-color: #ffffff;
	color: #000000;
}

/*****************************************************************/

/************* Story and Review Pictures**************************/

/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumb div {
	border: 1px solid #ccc;
	padding: 5px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
div.thumb div a img {
	border: 1px solid #ccc;
}
div.thumb div div.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: .3em 0 .1em 0;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	/*clear: right; */
	float: right;
	border-width: .5em .5em .8em 1.4em;
	
}
div.tleft {
	float: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}

.hiddenStructure {
	display: none;
	speak: none;
}
img.tex {
	vertical-align: middle;
}
span.texhtml {
	font-family: serif;
}


/*********************************Tabs on river page (from simple bits)********************************/
#tabcontainer
	{
	position:absolute;
	top: 35px;
	left: 220px;
	right: 2%;
	width: 440px;
	padding: 3px;
	border: 0px;
	background: #fff;
	height: 14px;
	}

#tabnav
	{	
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#tabnav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}

#tabnav a:hover
	{
		background: #fff;
	}

/*********************************Photo upload field set ********************************/


fieldset {
            width: 80%;
            margin: 15px 0px 15px 0px;
            padding: 15px;
        }
        fieldset legend {
            font-weight: bold;
        }
        
        fieldset p {
            font-size: 70%;
        }
        .button {
            text-align: right;
        }
        .button input {
            font-weight: bold;
        }

/************************Photo gallery*****************************************************/

#maingal {
	margin: 5px 20px;
}

div.gal {
	float: left;
	margin-right: 20px;
	width: 160px;
	
}
div.gal p {
	text-align: center;
}

/*******************************************************************************************/
.submitprogbox {
	margin-top: 20px;
	
	background-color:#eee;
	border:1px solid #999;
	margin:10px;
         width:451px;
	padding:5px
	
	}
.nextform {
	color: #C0C0C0;
	font-weight: bold;
}

/********************************************River Index key box***********************************************************/
.keyBox {
  background-color: #E3EAF2;
  border-color: #6484A3;
  border-style: solid;
	width: 120px;
	margin: 0px;
	padding: 0px 0px 5px 5px;
}



.alert {
	background: #FFF6BF;
	border-top: 2px solid #FFD324;
	border-bottom: 2px solid #FFD324;
	text-align: left;
	margin: 5px auto;
	padding: 5px 20px;
	width:610px;
	}

.alerts {
	padding: 5px;
	background:#CFCFCF;
	margin-bottom: 15px;
	}

/************************river alerts*******************************************************************/

div.errorbox{
	margin: 6px; padding: 6px;
	border: 1px solid #aa0000;
	width: 430px;
	background-color: #FFFCDF;
	
white-space: no-wrap
}


       